Loading...
Searching...
No Matches
Dune::IndexSetSortFunctor< TG, TL > Struct Template Reference
Common » Parallel Communication » Parallel Computing based on Indexsets

`#include <dune/common/parallel/indexset.hh>`

## Public Member Functions

bool | operator() (const IndexPair< TG, TL > &i1, const IndexPair< TG, TL > &i2)

The documentation for this struct was generated from the following file:

- indexset.hh